_id: v1VYmP5sbkFrMSTJ
_key: '!items!v1VYmP5sbkFrMSTJ'
img: icons/skills/wounds/injury-pain-body-orange.webp
name: Domino Effect
system:
  abilityType: ex
  actions:
    - _id: lsvo4ut9bcsron5q
      activation:
        type: free
        unchained:
          type: free
      name: Use
  associations:
    classes:
      - Investigator
  description:
    value: >-
      <p>When the investigator uses studied strike, he uses his opponents
      against each other and sets himself up for his next move. Whenever he
      successfully deals damage to an opponent with studied strike, as a free
      action the investigator can apply the effects of studied combat to an
      opponent adjacent to the first.</p>

      <p>An investigator must be at least 5th level to select this talent.</p>
  sources:
    - id: PZO9451
      pages: '15'
  subType: classFeat
  tags:
    - Investigator Talent
    - Studied Combat/Strike
type: feat

